#nr {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}


#nrnr {
	height: auto;
	width: 975px;
	float: left;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	line-height: 27px;
	color: #000;
	padding-bottom: 50px;
	text-indent: 2em;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 10px;
	border: thin dashed #61ac85;
}


#nrnr_jianjie {
	height: auto;
	width: 1000px;
	float: left;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 20px;
	line-height: 27px;
	clear: both;
	color: #000;
	padding-bottom: 50px;
}
#nrnr a {
	color: #000;
	text-decoration: underline;
	font-weight: bolder;
}
#nrnr a:hover {
	color: #7C1823;
	text-decoration: none;
	font-weight: bolder;
}

#nrnr_qux {
	height: auto;
	width: 1000px;
	float: left;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #066;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 20px;
	line-height: 27px;
	text-indent: 37px;
	clear: both;
	text-align: left;
	color: #000;
	padding-bottom: 50px;
	margin-top: 10px;
}
#nrnr_qux a {
	color: #009;
	text-decoration: none;
}
#nrnr_qux a:hover {
	color: #F00;
	text-decoration: none;
	font-weight: bolder;
}

#nrbt {
	float: left;
	height: 40px;
	width: 995px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 30px;
	font-weight: bolder;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 10px;
	margin-top: 10px;
	border: thin solid #7c1823;
}

.dfsp {
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}


.dfsp_video {
	height: 337px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
}

.dfsp_video_pyz {
	height: 498px;
	width: 280px;
	margin-right: auto;
	margin-left: auto;
}
#fenp {
	width: 1000px;
	margin-top: 10px;
	height: 230px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}



.fenp_1 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	float: left;
	height: 35px;
	width: 300px;
	margin-top: 5px;
}
.fenp_1 a {
	color: #000;
	text-decoration: none;
}
.fenp_1 a:hover{
	color: #F00;
	text-decoration: none;
	font-weight: bolder;

}

.fenp_2 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	float: left;
	height: 35px;
	width: 1000px;
	margin-top: 5px;
	font-weight: bolder;
	color: #900;
}

.fenp_3 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	float: left;
	height: 70px;
	width: 1000px;
	margin-top: 15px;
	font-weight: bolder;
	color: #060;
	text-indent: 4ex;
}



.shushuleimu {
	height: 50px;
	width: 998px;
	text-indent: 0;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}
.daoshuleimu {
	width: 998px;
	margin-right: auto;
	margin-left: auto;
	text-indent: 0;
	border: thin solid #7C1823;
	height: 1550px;
}
.daoshulz {
	float: left;
	width: 180px;
	padding-left: 5px;
	font-weight: bolder;
}
.daoshuly {
	float: left;
	width: 780px;
	margin-left: 5px;
	padding-left: 10px;
	border-left-width: thin;
	border-left-style: dashed;
	border-left-color: #000;
	line-height: 30px;
	font-size: 18px;
	font-weight: bolder;
	font-family: "Î¢ÈíÑÅºÚ";
}


.daoshulei {
	float: left;
	width: 1000px;
	margin-bottom: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #000;
	padding-top: 5px;
	padding-bottom: 5px;
}

.shushulei {
	float: left;
	width: 190px;
	margin-right: 5px;
	text-align: center;
	text-indent: 0;
	border-right-width: thin;
	border-right-style: dashed;
	height: 38px;
	padding-top: 12px;
}







/* suanbazi.html */


#bzfenp {
	width: 1000px;
	margin-top: 10px;
	height: 500px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
}


.bzfenp_1 {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	float: left;
	height: 35px;
	width: 320px;
	margin-top: 5px;
	padding-left: 5px;
	margin-left: 5px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #063;
}

.bzfenp_1 a {
	color: #000;
	text-decoration: none;
}
.bzfenp_1 a:hover{
	color: #F00;
	text-decoration: none;
	font-weight: bolder;

}

.bazibeijing {
	background-image: url(../images/suanbazibeijing.jpg);
	height: 405px;
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.bzimg {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	text-indent: 0em;
}

/* suanbazi.html */





/*jianjie*/



#jjk {
	width: 1000px;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
}
#jjk a{
	color: #000;
	font-weight: bolder;
	text-decoration: none;
}
#jjk a:hover{
	color: #7C1823;
}

#haib {
	background-image: url(../images/jianjie/jjhaib.png);
	float: left;
	height: 289px;
	width: 1000px;
}
.sy_bt {
	float: left;
	height: 35px;
	width: 945px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #066;
	padding-bottom: 2px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 22px;
	font-weight: bolder;
	background-image: url(../images/jianjie/taiji.png);
	background-repeat: no-repeat;
	padding-left: 55px;
	padding-top: 10px;
}

.jianjienr {
	float: left;
	width: 978px;
	margin-top: 10px;
	border: thin dashed #7C1823;
	text-indent: 2em;
	padding-right: 10px;
	padding-left: 10px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	line-height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.jjnrkkpic {
	float: left;
	height: 180px;
	width: 320px;
}
.jjnrkkbt {
	float: left;
	width: 320px;
	padding-top: 5px;
	text-align: center;
}



.jianjienrkk {
	float: left;
	width: 998px;
	border: thin dashed #7C1823;
}
.jjnrkk {
	float: left;
	height: 220px;
	width: 320px;
	margin-right: 5px;
	margin-left: 5px;
}

/*jianjie_end*/





/*daoshulist*/


.listkkk {
	width: 1000px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.daoshulistk {
	float: left;
	width: 1000px;
	margin-bottom: 10px;
	height: 178px;
}
.daoshulistk a {
	font-weight: bolder;
	color: #000;
	text-decoration: none;
}
.daoshulist_pic {
	float: left;
	height: 178px;
	width: 300px;
	margin-right: 10px;
}
.daoshulist_bt {
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 22px;
	font-weight: bolder;
	float: left;
	height: 155px;
	width: 33px;
	margin-right: 10px;
	padding-left: 10px;
	padding-top: 20px;
	border: thin solid #000;
	color: #7C1823;
}
.daoshulist_nr {
	float: left;
	height: 155px;
	width: 620px;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-indent: 2em;
	border: 1px dashed #000;
	line-height: 25px;
	padding-left: 5px;
}

/*daoshulist_end*/



.daoshulistar {
	height: 125px;
	width: 1000px;
	float: left;
}
.daoshulistar ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.daoshulistar ul li{
	float: left;
	height: 20px;
	width: 290px;
	margin-right: 40px;
	padding-top: 15px;
	list-style-type: none;
	overflow: hidden;
}
.daoshulistar ul li a{
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #000;
	text-decoration: none;
	}

.daoshulistar ul li a:hover{
	color: #7C1823;
	}


.fswz_bt {
	width: 978px;
	margin-right: auto;
	margin-left: auto;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 18px;
	height: 35px;
	float: left;
	padding-top: 10px;
	font-weight: bolder;
	color: #000;
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color: #000;
}

.pag {
	float: left;
	width: 740px;
	padding-top: 5px;
	height: 35px;
}
.pag a{
	color: #FFF;
	text-decoration: none;
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 12px;
	background-color: #000;
	text-align: center;
	margin-right: 5px;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	margin-left: 5px;
	padding-left: 10px;
}

.pag a:hover{
	color: #FFF;
	text-decoration: none;
	background-color: #61ac85;
}


.daoshulistar_ar {
	height: 180px;
	width: 1000px;
	float: left;
	overflow: hidden;
	margin-bottom: 10px;
}
.daoshulistar_ar ul{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.daoshulistar_ar ul li{
	float: left;
	height: 20px;
	width: 290px;
	margin-right: 40px;
	padding-top: 15px;
	list-style-type: none;
	overflow: hidden;
}
.daoshulistar_ar ul li a{
	font-family: "Î¢ÈíÑÅºÚ";
	font-size: 16px;
	color: #000;
	text-decoration: none;
	}

.daoshulistar_ar ul li a:hover{
	color: #7C1823;
	}